.video-player-wrapper {
  width: 100%;
  height: 590px;
  background-color: black;
  z-index: 16;

  .video-player {
    // border-top: 15px solid #190f0f;
// border-bottom: 15px solid #190f0f;
    height: 590px;
  }



}